@charset "Shift_JIS";

.indiba-facial-ico{
	width: 480px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-facial-ico-2{
	width: 480px;
	margin: 40px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.indiba-facial-box{
	width: 680px;
	margin: 4px 0px 0px 48px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-facial-left{
	float:left;
	width: 520px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.indiba-facial-right{
	float:left;
	width: 160px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-facial-image{
	width: 150px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}




.indiba-flow-ico{
	width: 680px;
	margin: 4px 0px 0px 46px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.indiba-flow-text{
	width: 640px;
	margin: 4px 0px 0px 66px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}

.table-indiba-price { 
	border-style: none;
	margin:6px 0px 0px 66px;
	background-color:#c6bea8;
}
.cell-indiba-price-a { width:200px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-indiba-price-b { width:120px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-indiba-price-c { width:140px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-indiba-price-d { width:120px; text-align:center; background-color:#ede9dd; font-weight:bold; }
.cell-indiba-price-1 { width:200px; text-align:left; background-color:#ffffff; }
.cell-indiba-price-2 { width:120px; text-align:center; background-color:#ffffff; }
.cell-indiba-price-3 { width:140px; text-align:center; background-color:#ffffff; }
.cell-indiba-price-4 { width:120px; text-align:right; background-color:#ffffff; }

.indiba-price-at{
	width: 640px;
	margin: 4px 0px 0px 66px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}

.table-back { 
	border-style: none;
	margin:70px 0px 0px 80px;
}
.cell-course { width:300px; text-align:left; vertical-align:middle; }

.indiba-tel{
	width: 680px;
	margin: 50px 0px 0px 46px;
	padding: 0px 0px 30px 0px;
	text-align:left;
}


